Bug 592429 - [-r|--resizefs] and [-n|--nofsck] are not documented in the lvextend man page
[-r|--resizefs] and [-n|--nofsck] are not documented in the lvextend man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2 (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Zdenek Kabelac
Corey Marthaler
:
Depends On: 592428
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 16:24 EDT by Corey Marthaler
Modified: 2010-11-10 16:07 EST (History)
8 users (show)

See Also:
Fixed In Version: lvm2-2.02.68-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 592428
Environment:
Last Closed: 2010-11-10 16:07:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2010-05-14 16:24:21 EDT
+++ This bug was initially created as a clone of Bug #592428 +++

Description of problem:
Need to add the following options:

        [-n|--nofsck]
        [-r|--resizefs]

Version-Release number of selected component (if applicable):
lvm2-2.02.56-8.el5_5.4
Comment 1 RHEL Product and Program Management 2010-05-14 16:35:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Zdenek Kabelac 2010-06-17 08:18:08 EDT
Fixed upstream in version 2.02.68:

https://www.redhat.com/archives/lvm-devel/2010-June/msg00053.html
Comment 3 Corey Marthaler 2010-06-25 18:02:45 EDT
Fix verified in the following build:

2.6.32-25.el6.x86_64

lvm2-2.02.68-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
lvm2-libs-2.02.68-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
lvm2-cluster-2.02.68-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
udev-147-2.18.el6    BUILT: Fri Jun 11 07:47:21 CDT 2010
device-mapper-1.02.50-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
device-mapper-libs-1.02.50-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
device-mapper-event-1.02.50-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
device-mapper-event-libs-1.02.50-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
cmirror-2.02.68-1.el6    BUILT: Thu Jun 24 10:38:40 CDT 2010
Comment 4 releng-rhel@redhat.com 2010-11-10 16:07:50 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.